* {
    text-align: center;
    font-family: "font";
    color: white;
}

@font-face {
    font-family: "font";
    src: url("font.otf");
}

body {
    background: #000000;
}

div.caption {
    font-size: 20px;
}

div.options > button {
    font-size: 18px;
    height: 40px;
    width: 80px;
}

button.merge {
    background: red;
}

button.product {
    background: aquamarine;
}

button.stage {
    background: linear-gradient(90deg, 
        magenta, purple, magenta, purple, 
        magenta, purple, magenta, purple, 
        magenta, purple, magenta
    );
}

button.about {
    background: gray;
}

button.plots {
    background: linear-gradient(90deg, 
        red, yellow, lime, cyan, 
        blue, magenta, red
    );
}

button.achievement {
    background: gold;
}

button.help {
    background: linear-gradient(90deg, 
        blue, navy, blue, navy,
        blue, navy, blue, navy,
        blue, navy, blue
    );
}

div.card {
    background: linear-gradient(90deg, 
        green, lime, green, lime, 
        green, lime, green, lime,
        green, lime, green
    );
    border: 1px solid white;
    display: inline-block;
    vertical-align: top;
    height: 125px;
    width: 75px;
    font-size: 12px;
}

button.produce {
    background: green;
    height: 30px;
    width: 240px;
}

button.merge_upgrade {
    vertical-align: top;
    background: linear-gradient(green, lime, green);
    height: 90px;
    width: 200px;
}

div.black_hole {
    background: radial-gradient(
        circle at center, 
        white,
        black
    );
    color: black;
    sup {
        color: black;
    }
}

button.bh_upgrade {
    background: black;
    height: 90px;
    width: 200px;
}

button.layer {
    background: green;
    height: 40px;
    width: 150px;
}

button.layer_jump {
    background: radial-gradient(
        circle at center, 
        green,
        lime
    );
    height: 120px;
    width: 300px;
}

div.red_bean {
    background: maroon;
    display: inline-block;
    vertical-align: top;
    height: 245px;
    width: 340px;
}

button.rb_upgrade {
    background: maroon;
    vertical-align: top;
    height: 105px;
    width: 160px;
}

div.soya_bean {
    background: olive;
    display: inline-block;
    vertical-align: top;
    height: 245px;
    width: 340px;
}

button.sb_upgrade {
    background: olive;
    vertical-align: top;
    height: 105px;
    width: 160px;
}

div.mung_bean {
    background: green;
    display: inline-block;
    vertical-align: top;
    height: 245px;
    width: 340px;
}

button.mb_upgrade {
    background: green;
    vertical-align: top;
    height: 105px;
    width: 160px;
}

div.potato {
    background: #804000;
    display: inline-block;
    vertical-align: top;
    height: 245px;
    width: 340px;
}

button.pt_upgrade {
    background: #804000;
    vertical-align: top;
    height: 105px;
    width: 160px;
}

div.stage {
    background: purple;
    color: magenta;
    li {
        color: magenta;
    }
}

button.stage_reset {
    background: purple;
    color: magenta;
    height: 80px;
    width: 240px;
    sup {
        color: magenta;
    }
}

button.plot {
    background: #000000;
}

div.plot {
    text-align: left;
}

table {
    display: inline-block;
}

td.achievement {
    font-size: 12px;
    border: 1px solid white;
    height: 60px;
    width: 60px;
}

div.help {
    text-align: left;
}
